EDIT - bug #10121

ConstraintViolationException when editing placement notes
08/24/2022 02:15 PM - Katja Luther

Status: Worksforme Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description
https://dev.e-taxonomy.eu/redmine/issues/10096#note-21

Related issues:
Related to EDIT - feature request #10096: Add new TaxonNode status and make n... Closed

History

#1 - 08/24/2022 02:15 PM - Katja Luther

- Related to feature request #10096: Add new TaxonNode status and make notes field more general added

#2 - 08/24/2022 02:17 PM - Katja Luther
- Status changed from New to In Progress

- Priority changed from New to Highest

#3 - 08/24/2022 04:09 PM - Andreas Miuller

- Target version changed from Release 5.44 to Release 5.33

#4 - 09/30/2022 12:51 PM - Katja Luther

- Status changed from In Progress to Worksforme

- Target version deleted (Release 5.33)

Could not reproduce it anymore, tested add status -> close -> ok
set note (status already existed) -> close -> ok

set note and status and close -> ok

| would put it to worksforme, if the problem appears again, we can reopen the ticket.
